body
{
      font-family: arial,helvetica,sans-serif;
      margin: 0;
      color:black;
}

p
{
      color:black;
}

p.arrow
{
      text-align:right;
}

p.responseheader
{
      font-weight:bold;
      color:blue;
      font-style:italic;
}

p.header
{
      font-size:2em;
      font-weight:bold;
      color:blue;
      font-style:italic;
}

p.subhead
{
      font-weight:bold;
      color:black;
}

table
{
	background-color: #ffffff;
}

img
{
	 border-style: none;
}

.nav_sub
{
	font-size: 0.8em;
}

.doc_blurb
{
	color: #666666;
}

.doc_file
{
	background-color: #f0f0f0;
}


.todo
{
	font-size: 0.8em;
}


.prev_and_next
{
        text-align: right;
        font-size: 0.7em;
}

.svgmessage
{
        font-size: 0.7em;
}